Version: media-plugins/vdr-calc 0.0.1_rc5:0

Depends On: >=media-video/vdr-1.3.7 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.0.1_rc5
"x86 ~amd64"
comments powered by Disqus